
D4Science Infrastructure - Incident #6205

Messages portlet: missing users in portal causes exception

Dec 14, 2016 10:05 AM - Massimiliano Assante

Status: Closed Start date: Dec 14, 2016

Priority: Normal Due date: Dec 14, 2016

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.0

  

Infrastructure: Production   

Description

if I received  a message from users in the past that no longer exist I'm not able to read any message

Related issues:

Related to D4Science Infrastructure - Incident #6326: Error when accessing Me... Closed Jan 11, 2017

History

#1 - Dec 14, 2016 10:06 AM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Dec 14, 2016 10:07 AM - Massimiliano Assante

- Assignee changed from Francesco Mangiacrapa to Massimiliano Assante

- % Done changed from 0 to 100

the problem is due to an handled exception when resolving a User from a username in the messages servlet, opened a bug to track the change 

#6206

#3 - Dec 14, 2016 10:08 AM - Massimiliano Assante

- Status changed from In Progress to Closed

#5 - Jan 11, 2017 06:54 PM - Massimiliano Assante

- Related to Incident #6326: Error when accessing Messages  added

#6 - Jan 17, 2017 11:45 AM - Massimiliano Assante

The Messages portlet containing the fix has been deployed on production
